type ClientFeedback @table(name: "client_feedbacks") {
  id: UUID! @default(expr: "uuidV4()")

  businessId: UUID!
  business: Business! @ref(fields: "businessId", references: "id")

  vendorId: UUID!
  vendor: Vendor! @ref(fields: "vendorId", references: "id")

  rating: Int
  comment: String
  date: Timestamp

  createdAt: Timestamp @default(expr: "request.time")
  updatedAt: Timestamp @default(expr: "request.time")
  createdBy: String
}
